#document-info .list-item.last .semicolon-separator{
  margin-left: -4px;
}

.document-detail .show-download-section-button{
  background-color: #fff;
  color: #0E47CB;
  cursor:pointer;
  text-shadow: none;
  padding: 0.5%;
  margin: 0 auto;
  border: #0E47CB 1px solid;
  font-size: 13px;
  text-align: center;
  border-radius: 3px;
}

.document-detail .citation-button{
  background-color: #fff;
  color: #0E47CB;
  cursor:pointer;
  text-shadow: none;
  padding: 0.5%;
  margin: 0 auto;
  border: #0E47CB 1px solid;
  font-size: 13px;
  text-align: center;
  border-radius: 3px;
  margin-bottom:15px;
}

.col-lg-12.citation-container {
  padding: 0;
}

.citation-container .col-lg-12 {
  padding: 5px 10px 5px 0px;
}

button.col-md-4.citation-button.fa-chevron-down:before {
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L5 5L9 1' stroke='%233366CC' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E%0A");
  content: " " !important;
  width: 15px !important;
  height: 8px !important;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  background-size: cover;
  margin-right: 5px;
}

button.col-md-4.citation-button.fa-chevron-up:before {
  background-image:url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 6L5 2L1 6' stroke='%233366CC' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E%0A");
  content: " " !important;
  width: 15px !important;
  height: 8px !important;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  background-size: cover;
  margin-right: 5px;
}


button.citation-submit {
  background: #3D6ECF !important;
  border-radius: 3px !important;
  font-size: 13px !important;
  align-items: center;
  padding: 2px 8px;
  border-color: #3D6ECF !important;
  line-height: 18px;
  color: #fff !important;
}

.document-detail .show-more-container {
  position: relative;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  height: 50px;
  line-height: 50px;
  margin-top: -35px;
  padding-top: 10px;
}
.document-detail .show-more-container a {
  margin: 0;
}
.document-detail .show-more-container a i:before {
  margin: 0;
}
.document-detail .publication-info-collapsible {
  overflow: hidden;
}
.document-detail .publication-info-collapsible.collapsed {
  max-height: 90px;
}
.document-detail .publication-info-collapsible-controls {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.document-detail .publication-info-collapsible-controls a {
  color: #3366cc;
}
.document-detail .publication-info-collapsible-controls .view-less {
  display: none;
}
.document-detail .publication-info-collapsible-controls .view-more {
  display: inline;
}
.document-detail .publication-info-collapsible-controls.expanded .view-less {
   display: inline;
 }
.document-detail .publication-info-collapsible-controls.expanded .view-more {
  display: none;
}
.document-detail .shipping-fees-info {
  margin-top: 20px;
}